.businessList {
  margin-top: 8rem;
  margin-bottom: 12rem;
  position: relative;
}

.businessList-links {
  margin-top: 2.4rem;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 4rem;
}

.businessList-link {
  border: #E3E3E3 solid 1px;
  border-radius: 4px;
  overflow: hidden;
  background-color: #fff;
  transition: 0.3s;
}

.businessList-link__cover {
  height: 30rem;
  overflow: hidden;
}

.businessList-link__img {
  transition: 0.3s;
  vertical-align: top;
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.businessList-link:hover {
  background-color: #E9E9E9;
}

.businessList-link:hover .businessList-link__img {
  transform: scale(1.1);
}

.businessList-link__bottom {
  display: grid;
  grid-template-columns: 1fr 6.4rem;
  height: 6.4rem;
  align-items: center;
  position: relative;
}

.businessList-link__text {
  font-size: 2rem;
  font-weight: 700;
  padding: 0 3.2rem;
  padding-right: 0rem;
}

.businessList-link__bottom.--no_word-break .businessList-link__text{
  white-space: nowrap;
}

@media screen and (max-width: 1190px) {
  .businessList-link__bottom.--no_word-break .businessList-link__text{
    padding-left: 0rem;
    font-size: 1.9rem;
  }
}

.businessList-link__icon {
  width: 100%;
  height: 100%;
  position: relative;
}

.businessList-link__icon--img {
  position: absolute;
  width: 100%;
  height: 100%;
  vertical-align: top;
  transition: 0.3s;
}

.businessList-link:hover .businessList-link__icon--img.default {
  opacity: 0;
}

.businessList-link__icon--arrow {
  position: absolute;
  width: 3.4rem;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#powder-feeding-device-introduction-video#this {
  scroll-margin-top: 115px;
}

@media screen and (max-width: 850px) {
  .businessList {
    margin-top: 0;
    margin-bottom: 9rem;
  }

  .businessList-links {
    grid-template-columns: none;
    gap: 2rem;
  }

  .businessList-link__cover {
    max-height: 19rem;
  }
  .businessList-link__bottom.--no_word-break .businessList-link__text{
    padding: 0 0 0 2.4rem;
    white-space: wrap;
  }

  .businessList-link__bottom.--no_word-break .businessList-link__text br{
    display: none;
  }

  .businessList-link__text {
    font-size: 1.6rem;
    padding: 0 0 0 2.4rem;
    line-height: 1;
    flex: 1;
  }

  .businessList-link__bottom.--no_word-break .businessList-link__text{
    font-size: 1.6rem;
    line-height: 1;
  }

  .businessList-link__bottom{
    height: auto;
    min-height: 6.4rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
  
  .businessList-link__icon{
    width: 6.4rem;
    height: 6.4rem;
  }
}